Program iOSInAppPurchase;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FInAppPurchase},
  uRowFrame in 'uRowFrame.pas' {FrameRow: TFrame};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm(TFInAppPurchase, FInAppPurchase);
  Application.Run;

End.

